/* BRIG CODE ******************************************************* */
body {
    padding-top: 70px;
    background: url(../img/grid.png) repeat-x;
    background-attachment: fixed;
    background-color: #f8f8f8;
}

 /* ADDED LINKS - Not part of Bootsrap */

 /* unvisited link */
.link-add {
 color: #818181;
 text-decoration: underline;
}

.link-add:hover {
  color: #008d96;
  text-decoration: underline;
}

a code {
    color: #008d96;
}

.navbar{
  background-image: linear-gradient(#00b3be,#008d96 60%,#007077);
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #007077;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #007077;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #003c40;
}
.navbar-inverse{
  background-color:#007077;
  border-color:#003c40;
}

/* SIDE NAVBAR */

.bs-sidebar .nav > li > a {
    color:#008d96;
}

/* FOOTER */

.col-md-12{
  a:link {
  color:#008d96;
}

/* DROP DOWN */
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #007077;
    outline: 0;
}
.btn-primary{
  color:#fff;
  background-color:#008d96;
  border-color:#008d96
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary.open{
  color:#fff;
  background-color:#007077;
  border-color:#007077;
}
.btn-primary.active{
  background-color:#008d96;
  border-color:#008d96;
}
.btn-primary .badge{
  color:#008d96;
  background-color:#fff
}
.btn-warning{
  color:#fff;
  background-color:#dd5600;
  border-color:#dd5600
}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{
  color:#fff;
  background-color:#b44600;
  border-color:#a03e00
}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{
  color:#fff;
  background-color:#00a90a;
  border-color:#00a90a;
}
.btn-success.active{
  background-color:#00a90a;
  border-color:#00a90a;
}
.btn-success .badge{
  color:#00a90a;
  background-color:#fff
}
.btn-info{
  color:#fff;
  background-color:#003c40;
  border-color:#003c40;
}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{
  color:#fff;
  background-color:#003c40;
  border-color:#000000;
}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{
  background-image:none}.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#003c40;border-color:#003c40}
}

/* TOGGLE */

.btn-primary{
  color:#fff;
  background-color:#008d96;
  border-color:#008d96;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{
  color:#fff;
  background-color:#008d96;
  border-color:#008d96;
}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{
  background-image:none
}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{
  background-color:#008d96;
  border-color:#008d96;
}
.btn-primary .badge{
  color:#008d96;
  background-color:#fff
}
.btn-warning{
  color:#fff;
  background-color:#f26900;
  border-color:#f25b00;
}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{
  color:#fff;
  background-color:#f26900;
  border-color:#f25b00;
}
.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{
  background-image:none
}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled].btn-warning.active{
  background-color:#f26900;
  border-color:#f25b00;
}
.btn-warning .badge{
  color:#f25b00;
  background-color:#fff
}
.btn-danger{color:#fff;
  background-color:#df0001;
  border-color:#c60001
}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{
  color:#fff;
  background-color:#df0001;
  border-color:#c60001
}
.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{
  background-image:none
}.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active{
  background-color:#c71c22;
  border-color:#c71c22
}
.btn-danger .badge{
  color:#c71c22;
  background-color:#fff
}
.btn-success{color:#fff;
  background-color:#73a839;
  border-color:#73a839
}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{
  color:#fff;
  background-color:#5e8a2f;
  border-color:#547a29
}
.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{
  background-image:none
}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{
  background-color:#73a839;
  border-color:#73a839
}
.btn-success .badge{
  color:#73a839;
  background-color:#fff
}
.btn-info{
  color:#fff;
  background-color:#033c73;
  border-color:#033c73
}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{
  color:#fff;
  background-color:#02274b;
  border-color:#011d37
}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{
  background-image:none
}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{
  background-color:#033c73;
  border-color:#033c73
}
.btn-info .badge{
  color:#033c73;
  background-color:#fff
}
.btn-link{
  font-weight:normal;
  color:#008d96;
  cursor:pointer;
  border-radius:0
}
.btn-link,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{
  background-color:transparent;
  -webkit-box-shadow:none;
  box-shadow:none
}

/* DROPDOWN-MENU */

.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{
  color:#fff;
  text-decoration:none;
  background-color:#008d96;
}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus{
  color:#fff;
  text-decoration:none;
  background-color:#008d96;
  outline:0
  }
